@charset "Shift_JIS";
/* CSS Document */
#header { margin: 0 auto; padding:0; width:1001px; height:50px; z-index: 100; }
#head_navi { float: right; position:relative; top:5px; margin-right: 1px; }
ul#head_navi { width: 805px; position: relative; overflow: hidden; list-style: none; margin: 0; padding: 0; top:-1px; }

/*------------------------------------
#menu スタイル
-------------------------------------- */
dl#menu { float: left; width: 805px; margin: 0; padding: 0px; height: 45px; }
dl#menu ul { list-style: none; }
dl#menu dt { float: left; text-align: center; position: relative; height: 45px;  _width: 161px; }
dl#menu dt a { display: block; color: #fff; font-weight: bold; text-decoration: none; height: 45px; }

/*追記*/
dl#menu2 { width: 190px; margin: 0; padding: 0px; height: 50px; z-index: 100; }
dl#menu2 ul { list-style: none; z-index: 100;  }
dl#menu2 dt { text-align: center; position: relative; height: 50px;  _width: 195px; z-index: 100;  }
dl#menu2 dt a { display: block; color: #fff; font-weight: bold; text-decoration: none; height: 50px; z-index: 100;  }


/*081106 追加*/
dl#search_menu { float: left; width: 730px; margin: 0; padding: 0px; height: 45px; }
dl#search_menu ul { list-style: none; }
dl#search_menu dt { float: left; text-align: center; position: relative; height: 45px;  _width: 146px; }
dl#search_menu dt a { display: block; color: #fff; font-weight: bold; text-decoration: none; height: 45px; }
/*081106 追加*/


/*グローバルメニュー下、プルダウンメニューのスタイル。*/
dl#menu dt ul { background-color: #fff; display: none; position: absolute; top: 45px; left: 0; display: none; position: absolute; z-index: 0;  }
dl#menu dt ul a { color: #fff; height: 25px; text-align: left; width: 161px; }
dl#menu dt ul li  {  }

/*追記*/
dl#menu2 dt ul { background-color: #fff; display: none; position: absolute; top: 50px; left: 0; display: none; position: absolute; z-index: 0;  }
dl#menu2 dt ul a { color: #fff; height: 25px; text-align: left; width: 195px; }
dl#menu2 dt ul li  {  }

/**/
li#a01 a { background: url(/images_navi/nnn01.png) no-repeat; text-indent: -5000px; }
li#a02 a { background: url(/images_navi/nnn02.png) no-repeat; text-indent: -5000px; }
li#a03 a { background: url(/images_navi/nnn03.png) no-repeat; text-indent: -5000px; }
li#a04 a { background: url(/images_navi/nnn04.png) no-repeat; text-indent: -5000px; }
li#a05 a { background: url(/images_navi/nnn05.png) no-repeat; text-indent: -5000px; }
li#a06 a { background: url(/images_navi/nnn06.png) no-repeat; text-indent: -5000px; }

li#a66 a { background: url(/images_navi/nnn66.png) no-repeat; text-indent: -5000px; }

li#a500 a { background: url(/images_navi/nnn500.png) no-repeat; text-indent: -5000px; }
li#a501 a { background: url(/images_navi/nnn501.png) no-repeat; text-indent: -5000px; }



/*プルダウンメニュー、マウスオーバー時のスタイル。*/
li#a01 a:hover  {  background: transparent url(/images_navi/nnn01.png) no-repeat -161px 0px;  }
li#a02 a:hover  {  background: transparent url(/images_navi/nnn02.png) no-repeat -161px 0px;  }
li#a03 a:hover  {  background: transparent url(/images_navi/nnn03.png) no-repeat -161px 0px;  }
li#a04 a:hover  {  background: transparent url(/images_navi/nnn04.png) no-repeat -161px 0px;  }
li#a05 a:hover  {  background: transparent url(/images_navi/nnn05.png) no-repeat -161px 0px;  }
li#a06 a:hover  {  background: transparent url(/images_navi/nnn06.png) no-repeat -161px 0px;  }

li#a66 a:hover  {  background: transparent url(/images_navi/nnn66.png) no-repeat -161px 0px;  }

li#a500 a:hover { background: url(/images_navi/nnn500.png) no-repeat -195px 0px; }
li#a501 a:hover { background: url(/images_navi/nnn501.png) no-repeat -195px 0px; }


/*追記*/
.newlogo { text-align: left; margin-bottom: 17px; }